# PhasicFlow: solvers/iterateGeometry/iterateGeometry.cpp File Reference

iterateGeometry.cpp File Reference

iterateGeometry solver More...

Include dependency graph for iterateGeometry.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Detailed Description

iterateGeometry solver

This solver only requires the information for geometry. It is used to test the settings for wall definition and motion model to check if the walls move as expected or not. For more information refer to tutorials/iterateGeometry/ folder.

Definition in file iterateGeometry.cpp.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 39 of file iterateGeometry.cpp.

References Control, commandLine::parse(), and surfGeometry.

Here is the call graph for this function: